Installer - Feature #35675

Add hammer-cli-foreman-google
10/25/2022 04:07 PM - Oleh Fedorenko

Status: Rejected

Priority: Normal
Assignee: Oleh Fedorenko
Category: Foreman modules

Target version:

Difficulty: Fixed in Releases:
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/puppet-for

eman/pull/1090,

https://github.com/theforeman/foreman-i

nstaller/pull/815
Description

Associated revisions

Revision 2ea2537f - 11/01/2022 02:23 PM - Oleh Fedorenko
Refs #35675 - Add hammer-cli-foreman-google plugin

History

#1 - 10/25/2022 04:14 PM - The Foreman Bot
- Status changed from Assigned to Ready For Testing
- Pull request https://github.com/theforeman/puppet-foreman/pull/1090 added

#2 - 10/25/2022 04:26 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman-installer/pull/815 added

#3 - 11/07/2022 08:06 PM - Ewoud Kohl van Wijngaarden
- Status changed from Ready For Testing to Rejected

Resolved via #35675

#4 - 11/07/2022 08:06 PM - Ewoud Kohl van Wijngaarden
- Target version deleted (3.5.0)

05/21/2024

1/1



https://projects.theforeman.org/issues/35675
http://www.tcpdf.org

